body {
    position: relative;
  }
ul.nav-pills {
    top: 20px;
    position: fixed;
}
div.col-sm-9 div {
    height: 500px;
    font-size: 28px;
}
#section1 {
    color: #fff;
    background-color: #1E88E5;
}
#section2 {
    color: #fff;
    background-color:  #169699;
}
#section3 {
    color: #fff; background-color: #ff9800;
}
#section4 {
    color: #fff; background-color: #53646e;
}
.footer {
  min-height: 250px;
}  
@media screen and (max-width: 810px) {
    #section1, #section2, #section3, #section41, #section42  {
      margin-left: 150px;
  }
}
